[EPIC] Mo6inbHui popatok - Bug #3486

BipobpaxaeTbcsl 3HayeHHS B noni "Monuusa™ ans ToBapiB B KOHTENHEPI, AKLLLO KOHTENHEP MICTUTb
nonuui

20/09/2021 02:46 - BikTopis Pumuyk

Status: Reopen Start date: 20/09/2021
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 26 mobile Spent time: 2.00 hours
Category: Mobile app Current Version: 21 mobile
Due date: OS (operating

system):
Client:
Description
OS: Android

binp Big 16.09.2021

Kpoku:

1. 3axonmmo Ha mMaraswH (y Beb)

2. Nlonaemo ctenax

3. Mepexoanmo B cTenax, 4ONAEMO Ha CTeNaxX 2 KOHTeHepy 1-KOHTeHep-kopobka, 2-KOHTEHeP 3 MoNKaMmm
4. HanoBHIOEMO KOHTeiHepu ToBapamm, nybikyemo

5. BigkpuBaemo ctenax 3 n3 y MobinbHoMy Aonatky

6. Binkpusaemo cnmcok

OuikyBaHHS: y cnucky ToBapis, y noni "Monnusa" ons ToBapy B KOHTENHEPI HEMAE 3HAYEHHS HE3aNneXHO Bif TUNY KOHTEelHepa
dakT: y cnncky Tosapis, y noni "Monuua" ong toBapy y KOHTENHEPi CTOITb 3HAYEHHS NONUL, Ha SKii BiH CTOITb B KOHTENHepI

+ NS CamMOro KOHTerHepa, K1l MicTUTb nonuui, y noni "Monuus” cToiTe 3HAYEHHS, SKe He BiONoBiAae nonvui, Ha SKi CToiTb
KOHTeMHep, LNsi KOHTelHepiB 6e3 nonuub 3HaveHHs B noni "Monnus" -Hemae

y Beb Bepcii ons BCiX KOHTENHePIiB He3anexHo Bifg, TUMy, 3HaYeHHs B noni "Monnus" = nonuui, Ha SKiil akTUYHO CTOIThb
KOHTENHep, ANs TOBAPIB Y KOHTEMHePI - 3Ha4YeHHs B noni "Monvusa" Hemae

Related issues:
Related to [EPIC] Mo6inbHuii nonatok - Bug #3736: MobinbHWil [oAaTOK: HEKOPEKTH... Reopen 07/12/2021

History

#1 - 30/11/2021 09:01 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development
- Assignee changed from # Aleksandr Tsymbalyuk to Biktopisi Pum4yk

- Target version set to 21 mobile

#2 - 01/12/2021 08:35 - Biktopis Pumuyk

- Status changed from Ready for development to Ready for testing

#3 - 01/12/2021 08:35 - BikTopiss Pumuyk
- Status changed from Ready for testing to Testing

#4 - 01/12/2021 08:59 - BikTopisi Pumuyk

- File ctenax_3_koHTeviHepamu_y_Beb.png added
- File koHTesiHepu_B_Kybuky aHanitnku.png added
- File ctenax_3_koHTeriHepamu_Mo6.png added

- File koHTeviHepu_B_cricky.png added

- Status changed from Testing to Reopen
- Assignee changed from Biktopis Pumyyk to # Aleksandr Tsymbalyuk

[0Ci BiATBOPIOETLCS AN LIbOro

"+ ONS CaMOro KOHTerHepa, SKWi MicTUTb nonuui, y noni "Monnus" cToiTh 3HAYEHHS, SKe He BiANOBifae NOnWLUi, Ha SKill CTOITb KOHTElHep, ANns
KOHTeHepiB 6e3 nonuupb 3HaveHHs B noni "Monnus" -Hemae

y Beb Bepcii Ans BCix KOHTENHEPIB HE3ANEXHO Bif TUMY, 3HA4YEHHS B Noni "Monuus" = nonuui, Ha Kt (akTUYHO CTOITb KOHTeWHep, LS ToBapiB Yy
KOHTENHepi - 3HaveHHs B noni "Monmus" Hemae"

Onvuwy Ha npuknagj)

1. 3axonmmo y Beb: maraswvH "01_MBaHoBsa, 15", nnaH 3ana "rimchuk-test", ctenax "ekcnpec-kopavnHa"

2. MNepexogmmo B 061. 3 N1

3. Ha ctenaxi cTosiTb TOBapu Ta 2 KOHTEHepa (04UH 3 Noskamu "KOHT 3 mofikamm”, sikuid CToiTb Ha 3 NONMLi Ta KoHTelHep 6e3 Nonok "KoHT 6ea
nonok", SKuiA CToiTb Ha 2 NOAKNL), B KOXHOMY KOHTEHEPI MICTATbCS TOBapn

4. 3aiiti B MOGiNbHUI [OOATOK

5. Binkputun 065. 3 N3 B MOBinbHOMY gonaTky

6. BiokpuTn cnncok

OuikyBaHHs: B MOBiNIbHOMY [oOATKY B KOHTEMHEpI BifoOpaxaeTbcs 3Ha4eHHs nonuui aHanoriyHo 3 Be6 Bepcieto

dakT:

-y Beb Bepcii B Ky6uKy aHaniTuku ans KoHTenHepa "KoHT 3 nonkamm” B noni "Monnus” Binobpaxaetbcs 3HavyeHHs "3", a y MobinbHOMYy foAaTKy onsi
KOHTelHepa "KOHT 3 noskammn” - y noni "Monnus" BinobpaxaeTbcs 3HaveHHs "2"

- y Beb Bepcii B Ky6UKy aHaniTyku ons KoHTeriHepa "KoHT 6e3 nonok" B noni "Monuus" BinobpaxaeTbecs 3Ha4eHHs "2", a y MobinbHOMY [oAaTKy Ans
KOHTeliHepa "KOHT 3 noskamu” - y noni "Monnus" BinobpaxaeTbcs 3Ha4eHHs "1"

#5 - 06/01/2023 04:25 - # Aleksandr Tsymbalyuk
- Status changed from Reopen to Ready for testing
- Assignee changed from # Aleksandr Tsymbalyuk to Biktopisi Pum4yk

- Target version changed from 21 mobile to 23 mobile

MepeBipsiTU KONOHKY "Po3TawysaHHs", 3agaya noaibHa byna supiweHa

#6 - 12/01/2023 04:41 - Biktopis Pumuyk

- Assignee changed from Biktopis Pum4yk to # Daria Dzhurko

#7 - 19/01/2023 03:23 - 4 Daria Dzhurko

- File picture289-1.png added

- File picture289-2.png added

- Assignee changed from # Daria Dzhurko to # Aleksandr Tsymbalyuk

6ina Big 18.05.2022 (1.19.23) - He oK
6a3a - eBa
OS - Android

Kpoku:

1. 3axoanmo B MOBinbHMIA JOAATOK

2. Nepexoaumo B 107 marasuH

3. Binkpusaemo nnaHorpamy "o6nafHaHHS 3 KOHTENHEPOM 2"

4. B popatkoBOMy MeHI0 nnaHorpamy nepexoaumo B "Cnmcok” i CopTyeEMO Mo "po3TalyBaHHK"

5. 3HaxoamMMo KOHTEMHep "KOHTeHep ManeHbkuid" i AMBUMOCH KONOHKY pO3TallyBaHHS

OuikyBaHuMI pe3ynbTaTt: po3TalyBaHHs KOHTelHepa by e BkasaHe "nonvyka 5", Tak camo sik i y Beb Bepcil
#8 - 21/04/2023 08:15 - # Aleksandr Tsymbalyuk

- Target version changed from 23 mobile to 25 mobile

#9 - 19/09/2023 08:10 - 4 Pavlo Scherbatyuk

OS: Android.
Bing 1.0.24 - akTyanbHo.

#10 - 06/06/2024 04:46 - # Pavio Scherbatyuk

- File 3486_1.jpg added

- File 3486_2.jpg added

- Status changed from Ready for testing to Reopen

- Target version changed from 25 mobile to 26 mobile

1.0.25 - HE OK.

Lns ToBapiB, SKi po3TalOBaHi B KOHTEWHepi 3 NonuusMu, BigobpaxaeTbcsl HOMep NONUL KOHTeMHepa, Ha kil CTOITb ToBap ane Ha 1 MeHwe.
To670 5IKWO TOBAp CTOITh Ha nonuui 1, To B Mo6. Byae nonuus O.

Cnu1coK ToBapie Ha o6nagHaHHI

ApTuryn PosTalwysanna COLUMNS_CONF

M KeHTeanep
2 10
]
ARTHKYN #con
PoarawyeaHHa Moy 1
COLUMNS_CONFIG.locationMum -
Tanker MNueo Retro Gamer
$pykTose 3/6, 0,44 n
APTHKYN 114902
I PostawysaHHa Moy 0 I
ILUMNS NFIG locationMur -
= Kpyna BiBcaHa TecToBa 1Kr
ApPTUKYT 114888
I PoaTawyBaHHa Noawvys 1 I

COLUMMNS_CONFIG. locationNum -
Ins obnanHaHHs 3 raykamu Ta KoMipkamu Takox BiAobpaxkaeTbcs posTallyBaHHs TOBapy B KOHTENHEP.

Lns ToBapiB, SKi po3TalOBaHi B KOHTEHepi-kopobLi B po3TallyBaHHi BiiobpaxaeTbca Ha3Ba 06nanHaHHS.
CnKcoK ToBapie Ha obnagHaHHI

ApTHRYN PosTalwysanna COLUMNS_CONF

H KonTeanep
I 18.10.22 - koHTeliHep KopobKa

ITHKY #con
PoatawyeaHHa Nonwvys 5

COLLIMMNS_CONFIG. locationMum -

Ketuyn # Yymak o wawnunky
550r/500mn c/6

ARTHKY! 11158

II‘ 3TalWYBaHHA 3486 I

Ketuyn #4ymak NarigHwia
S550r/500mn c/6

ApTUKYN 11159

I PozTawyeaHHA 3486 I

Po3aTawyBaHHs KOHTeHepy y Mo6. Bepcii cnisnanae 3 Beb - OK.

#11 - 06/06/2024 05:37 - # Pavlo Scherbatyuk

- Related to Bug #3736: Mob6inbHui 0AATOK: HEKOPEKTHE Bin0bpaXeHHs 3Ha4eHHs noaunui 415 ToBapis Ha Bknaaui "Cnvcok” added

#12 - 18/02/2025 04:03 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii nonarok

Files

KOHT- 3 NOANUAMU.jpg 55.6 KB 20/09/2021 BikTopisa Pumyyk
KOHT-6€3 nonmub.jpg 54.1 KB 20/09/2021 BikTopisa Pumuyk
KOHTENHepW Ha cTenaxi.jpg 50.1 KB 20/09/2021 BikTopis Pumuyk
cTenax_3_KoHTeliHepamu_y_seb.png 1.46 MB 01/12/2021 BikTopis Pumuyk
KOHTENHepu_B_KybuKy aHanituku.png 450 KB 01/12/2021 BikTopis Pumuyk
cTenax_3_KoHTeriHepamMu_mob.png 347 KB 01/12/2021 BikTopis Pumuyk
KOHTEeHepwy_B_CNUcKy.png 325 KB 01/12/2021 BikTopis Pumuyk
picture289-1.png 460 KB 19/01/2023 # Daria Dzhurko
picture289-2.png 557 KB 19/01/2023 # Daria Dzhurko
3486_2.jpg 58.9 KB 06/06/2024 # Pavlo Scherbatyuk
3486_1.jpg 56.2 KB 06/06/2024 # Pavlo Scherbatyuk
